@import url("../../css/share.css");
@import url("../../css/contents.css");
@import url("../../css/item.css");

table#document div#item #title {
background:url(img/title.gif) no-repeat left top;
}

table#document tr td div#item h3 {
border:0;
padding:0;
}

table#document tr td div#item h3 em {
color:#FFFFFF;
font-style:normal;
padding:3px;
background-color:#1C74C2;
margin-right:5px;
}

table#document tr td div#item .em {
color:#FFFFFF;
font-style:normal;
padding:3px;
background-color:#1C74C2;
margin-right:5px;
}

/* ---------------------------------------------
	table内文字[]
--------------------------------------------- */

div#document table#main tr td div#item table .bracket {
	 border: none;
	 padding:0;
	 margin-top:0px;
	 margin-bottom:0px;
 }
.line_l{
 background-image: url("../../img/bracket_l2.gif");
 background-repeat: repeat-y; 
 }
.line_r{
 background-image: url("../../img/bracket_r2.gif");
 background-repeat: repeat-y; 
 }